/* @override 
	https://realosophy.triacolyte.com:1252/Scripts/SlidingTabs-1.9.0/Themes/Default/tabs.css
	https://realosophy.triacolyte.com:1252/(F(SdnBWhD8Ew5O1_uGFLohyJfXZvGXvkJoHQTzYTi_9PKqVoe7RuEQzD49jS8esuHdUqHRs3J6GexOeHYEp9R6TYohGKGJcAoIXEZpXD1fi2v8lOUdZs2v0eundHRQxZ8dvL6OxatdD6eclQbGfBChf9H-p19LQ0MX1pR2XjEF0pMty_KR4-35e0mTJWbnSWf5RlqnMtOXDNrW1ZGzhQimic592Ek1))/Scripts/SlidingTabs-1.9.0/Themes/Default/tabs.css
	https://realosophy.triacolyte.com/Scripts/SlidingTabs-1.9.0/Themes/Default/tabs.css
*/

/* 
 * Sliding Tabs - jQuery Plugin
 * Copyright 2011, Christian André
 *
 * CHANGING THE WIDTH: To change the width of the tabs layout see line 14.
 *
------------------------------------------------------------------------------------- */

.st_vertical { /* The main container */
	position:relative;
	float:left;
	clear:both;
	width: 530px; /* Set the full width */
	color:#616161;
	margin-top: 0;
}

/* Control buttons
------------------------------------------------------------------------------------- */
.st_vertical a.st_prev, 
.st_vertical a.st_next { 	
	float:left;
	display: none;
	position:relative;
	z-index:100;	
	height: 17px;
	width: 100%;
	/*border: 1px solid rgba(212,212,212,0.8);
	border-top:0 none;*/
	background: #fff
	outline:none;
	border-style: none;
	border-bottom-width: 0;
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40464A), to(#40464A), color-stop(.5,#485054));*/
}

.st_vertical a.st_prev { /* Previous button */
	border-right:0 none;
	text-transform: uppercase;
	text-align: center;
	font: 12px/18px Sprite;
	color: silver;
	background-color: white;
}

.st_vertical a.st_prev:hover {
	color: #586267;
}

.st_vertical a.st_next {
	text-align: center;
	font: 12px/18px Sprite;
	color: silver;
	background-color: white;
}

.st_vertical a.st_next:hover {
	color: #586267;
}

.st_vertical a.st_prev.st_btn_disabled,
.st_vertical a.st_next.st_btn_disabled { /* Previous and next buttons disabled state */
	cursor:default;
	background-color:#f7f7f7;
	display:  none;
}

.st_vertical a.st_prev.st_btn_disabled { /* Previous button disabled state */
	background-position:-91px -47px;
	border-style: none;
}

.st_vertical a.st_next.st_btn_disabled { /* Next button disabled state */
	background-position:-92px -79px;
	border-style: none;
}

/* Tabs
------------------------------------------------------------------------------------- */
.st_vertical .st_tabs_container { /* Tabs main container */  	
	position:relative;
	z-index:100;
	float:left;
	width: 218px; /* +1px for the negative right margin */
	height: 360px;
	margin-right:-1px;
	/*border-top:1px solid #d4d4d4;*/
	overflow:hidden;
}

.st_vertical .st_slide_container { /* Tabs slide-container */
	position:relative !important; /* The tabs position will be calculated from ul.tabs first parent element with position:relative */
	float:left;
	clear:both;
}

.st_vertical ul.st_tabs { /* Tabs unordered list */
	float:left;
	width:231px;	
	margin:0px;
	padding:0px;
	list-style:none;
}

.st_vertical ul.st_tabs li { /* Tab list elements */
	float:left;
	clear:both;
}

.st_vertical ul.st_tabs li:last-child { /* Tab list elements */
	float:left;
	clear:both;
  padding-bottom: 44px !important;
}

ie8 .st_vertical ul.st_tabs li:last-child { /* Tab list elements */
	float:left;
	clear:both;
  padding-bottom: 44px !important;
}

.ie8 .st_vertical ul.st_tabs {   
  margin-bottom: 44px !important;
}

.st_vertical ul.st_tabs li a { /* Tab links */
	display:block;
	width: 216px;
	height: 30px;
	margin: 0 0px 0px;
	color:#5c5c5c;
	text-decoration:none;
	outline:none;
	border-bottom: 1px solid rgba(212,212,212,0.2);
	border-top: 1px solid rgba(212,212,212,0.2);
	background: #f3f5f5;
	font: bold 10px/normal SansRE;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-transform: uppercase;
}

.ie8 .st_vertical ul.st_tabs li a { /* Tab links */
	display:block;
	width: 216px;
	height: 30px;
	margin: 0 0px 0px;
	color:#5c5c5c;
	text-decoration:none;
	outline:none;
	border-bottom: 1px solid rgba(212,212,212,0.2);
	border-top: 1px solid rgba(212,212,212,0.2);
	background: #f3f5f5;
	font: bold 10px/normal SansRE;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 28px;
	padding-left: 5px;
	text-transform: uppercase;
}

.st_vertical ul.st_tabs li a  {
	opacity: 0.5;
}

.st_vertical ul.st_tabs li a.st_tab_active {
	opacity: 1;
}

.st_vertical ul.st_tabs li a span {
	display:block;
	color: rgba(57,57,57,0.92);
	text-transform: none;
	font: normal 13px/14px Modern;
	clear: both;
	float: right;
	padding-right: 26px;
	padding-top: 0;
	margin-top: -12px;
}

.st_vertical ul.st_tabs li a span.darkblue {
	display:inline;
	color: #345b69;
	text-transform: uppercase;
	font: bold 10px/14px SansRE;
	float: none;
	padding-right: 0;
	padding-top: 0;
	margin-top: -12px;
}

.st_vertical ul.st_tabs a:hover { /* Tabs hover state */
	color:#333;
}

.st_vertical ul.st_tabs a.st_tab_active { /* Tab active/highlighted state */
	position:relative;
	z-index:10;
	color: rgba(57,57,57,0.92);
	padding-right: 0;
	background: #f3f5f5 url('local_highlight_selectBG.png') no-repeat 202px -40px;
}

/* Content
------------------------------------------------------------------------------------- */
.st_vertical .st_view_container { /* Main content container */
	position:relative;
	z-index:5;
	padding: 0 0 0 11px; /* Set the padding for the content here */
	line-height:18px;
	border:1px solid #fff;
	background-color:#fff;
	overflow:hidden;
	border-left: 0 solid white;
	margin-top: 0;
	height: 360px;
}

.st_vertical .st_view { /* Slide-container for the content */
	position:relative;
	height:100%;
	overflow:hidden;
}

.st_vertical .st_tab_view { /* Inidual content containers */	
	width:100%;
	background-color:#fff;
	overflow: hidden;
}

.st_vertical .st_view h2 {	
	font-size:16px;
	color:#454545;
	margin:0 0 16px;
	padding:0px;
}

.st_vertical .st_view .text {	
	padding:0px;
	font-size: 10px;
}